.h1PvaWIwOfN {
  border-width: 2px;
}
img,
.qx5CLz8lb,
.rmqK4DL,
.KA4woKP,
.DlmvUg7 iframe,
.mGPjdvb3 iframe,
.WzwcwGN,
.lYgufChKs,
.TGiLWXD,
.oj5tmzsn {
  border-radius: 2rem !important;
}
.KA4woKP {
  overflow: hidden;
}
body {
  background-color: #fef5e9;
}
body {
  font-family: Golos Text;
}
.sbkPeH {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.sbkPeH > .sHlMu8Tds {
  font-size: 6.25rem;
}
.kX4RGS71 {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.kX4RGS71 > .sHlMu8Tds {
  font-size: 5rem;
}
.oiIDjr {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.oiIDjr > .sHlMu8Tds {
  font-size: 1.5rem;
}
.hgsnJ0 {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.hgsnJ0 > .sHlMu8Tds {
  font-size: 3.125rem;
}
.Walku6f {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.Walku6f > .sHlMu8Tds {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .sbkPeH {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .sbkPeH {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .kX4RGS71 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .oiIDjr {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .hgsnJ0 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .Walku6f {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .sbkPeH {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .kX4RGS71 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .oiIDjr {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .hgsnJ0 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .Walku6f {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.h1PvaWIwOfN {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .h1PvaWIwOfN {
    padding: 0.75rem 1.5rem;
  }
}
.BIGBnCCk {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.VoF7PGR5z {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.iRdw88Bt {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.KgCO1ln {
  background-color: #90be6d !important;
}
.CmhewhB {
  background-color: #27d182 !important;
}
.gZETpOgW {
  background-color: #0dc6eb !important;
}
.lrqpodGKTh {
  background-color: #f8ba00 !important;
}
.BZTkkkOk8Ld {
  background-color: #d32535 !important;
}
.UrsIkJAB,
.UrsIkJAB:active {
  background-color: #90be6d !important;
  border-color: #90be6d !important;
  color: #ffffff !important;
  box-shadow: none;
}
.UrsIkJAB:hover,
.UrsIkJAB:focus,
.UrsIkJAB.wgCF3X,
.UrsIkJAB.apqNaKq1ZL {
  color: inherit;
  background-color: #abce90 !important;
  border-color: #abce90 !important;
  box-shadow: none;
}
.UrsIkJAB.coilaF,
.UrsIkJAB:disabled {
  color: #ffffff !important;
  background-color: #abce90 !important;
  border-color: #abce90 !important;
}
.itYyM8oT,
.itYyM8oT:active {
  background-color: #277da1 !important;
  border-color: #277da1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.itYyM8oT:hover,
.itYyM8oT:focus,
.itYyM8oT.wgCF3X,
.itYyM8oT.apqNaKq1ZL {
  color: inherit;
  background-color: #319dca !important;
  border-color: #319dca !important;
  box-shadow: none;
}
.itYyM8oT.coilaF,
.itYyM8oT:disabled {
  color: #ffffff !important;
  background-color: #319dca !important;
  border-color: #319dca !important;
}
.Rf8Q2h90,
.Rf8Q2h90:active {
  background-color: #0dc6eb !important;
  border-color: #0dc6eb !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Rf8Q2h90:hover,
.Rf8Q2h90:focus,
.Rf8Q2h90.wgCF3X,
.Rf8Q2h90.apqNaKq1ZL {
  color: inherit;
  background-color: #37d4f4 !important;
  border-color: #37d4f4 !important;
  box-shadow: none;
}
.Rf8Q2h90.coilaF,
.Rf8Q2h90:disabled {
  color: #ffffff !important;
  background-color: #37d4f4 !important;
  border-color: #37d4f4 !important;
}
.mLG9x0,
.mLG9x0:active {
  background-color: #27d182 !important;
  border-color: #27d182 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.mLG9x0:hover,
.mLG9x0:focus,
.mLG9x0.wgCF3X,
.mLG9x0.apqNaKq1ZL {
  color: inherit;
  background-color: #4dde9b !important;
  border-color: #4dde9b !important;
  box-shadow: none;
}
.mLG9x0.coilaF,
.mLG9x0:disabled {
  color: #ffffff !important;
  background-color: #4dde9b !important;
  border-color: #4dde9b !important;
}
.dGBQ1O6,
.dGBQ1O6:active {
  background-color: #f8ba00 !important;
  border-color: #f8ba00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.dGBQ1O6:hover,
.dGBQ1O6:focus,
.dGBQ1O6.wgCF3X,
.dGBQ1O6.apqNaKq1ZL {
  color: inherit;
  background-color: #ffca2c !important;
  border-color: #ffca2c !important;
  box-shadow: none;
}
.dGBQ1O6.coilaF,
.dGBQ1O6:disabled {
  color: #ffffff !important;
  background-color: #ffca2c !important;
  border-color: #ffca2c !important;
}
.PFFMWytQJV,
.PFFMWytQJV:active {
  background-color: #d32535 !important;
  border-color: #d32535 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.PFFMWytQJV:hover,
.PFFMWytQJV:focus,
.PFFMWytQJV.wgCF3X,
.PFFMWytQJV.apqNaKq1ZL {
  color: inherit;
  background-color: #e04b59 !important;
  border-color: #e04b59 !important;
  box-shadow: none;
}
.PFFMWytQJV.coilaF,
.PFFMWytQJV:disabled {
  color: #ffffff !important;
  background-color: #e04b59 !important;
  border-color: #e04b59 !important;
}
.UzhvF0F5,
.UzhvF0F5:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.UzhvF0F5:hover,
.UzhvF0F5:focus,
.UzhvF0F5.wgCF3X,
.UzhvF0F5.apqNaKq1ZL {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.UzhvF0F5.coilaF,
.UzhvF0F5:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.oLXVmxR565,
.oLXVmxR565:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.oLXVmxR565:hover,
.oLXVmxR565:focus,
.oLXVmxR565.wgCF3X,
.oLXVmxR565.apqNaKq1ZL {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.oLXVmxR565.coilaF,
.oLXVmxR565:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.Db542cl,
.Db542cl:active {
  background-color: transparent !important;
  border-color: #90be6d;
  color: #90be6d;
}
.Db542cl:hover,
.Db542cl:focus,
.Db542cl.wgCF3X,
.Db542cl.apqNaKq1ZL {
  color: #659341 !important;
  background-color: transparent !important;
  border-color: #659341 !important;
  box-shadow: none !important;
}
.Db542cl.coilaF,
.Db542cl:disabled {
  color: #ffffff !important;
  background-color: #90be6d !important;
  border-color: #90be6d !important;
}
.VKLnRp,
.VKLnRp:active {
  background-color: transparent !important;
  border-color: #277da1;
  color: #277da1;
}
.VKLnRp:hover,
.VKLnRp:focus,
.VKLnRp.wgCF3X,
.VKLnRp.apqNaKq1ZL {
  color: #16475b !important;
  background-color: transparent !important;
  border-color: #16475b !important;
  box-shadow: none !important;
}
.VKLnRp.coilaF,
.VKLnRp:disabled {
  color: #ffffff !important;
  background-color: #277da1 !important;
  border-color: #277da1 !important;
}
.ikZ8a3g8,
.ikZ8a3g8:active {
  background-color: transparent !important;
  border-color: #0dc6eb;
  color: #0dc6eb;
}
.ikZ8a3g8:hover,
.ikZ8a3g8:focus,
.ikZ8a3g8.wgCF3X,
.ikZ8a3g8.apqNaKq1ZL {
  color: #088199 !important;
  background-color: transparent !important;
  border-color: #088199 !important;
  box-shadow: none !important;
}
.ikZ8a3g8.coilaF,
.ikZ8a3g8:disabled {
  color: #ffffff !important;
  background-color: #0dc6eb !important;
  border-color: #0dc6eb !important;
}
.uRIiSd,
.uRIiSd:active {
  background-color: transparent !important;
  border-color: #27d182;
  color: #27d182;
}
.uRIiSd:hover,
.uRIiSd:focus,
.uRIiSd.wgCF3X,
.uRIiSd.apqNaKq1ZL {
  color: #198855 !important;
  background-color: transparent !important;
  border-color: #198855 !important;
  box-shadow: none !important;
}
.uRIiSd.coilaF,
.uRIiSd:disabled {
  color: #ffffff !important;
  background-color: #27d182 !important;
  border-color: #27d182 !important;
}
.NrHcRSVRc,
.NrHcRSVRc:active {
  background-color: transparent !important;
  border-color: #f8ba00;
  color: #f8ba00;
}
.NrHcRSVRc:hover,
.NrHcRSVRc:focus,
.NrHcRSVRc.wgCF3X,
.NrHcRSVRc.apqNaKq1ZL {
  color: #a17900 !important;
  background-color: transparent !important;
  border-color: #a17900 !important;
  box-shadow: none !important;
}
.NrHcRSVRc.coilaF,
.NrHcRSVRc:disabled {
  color: #ffffff !important;
  background-color: #f8ba00 !important;
  border-color: #f8ba00 !important;
}
.o6QXhoP,
.o6QXhoP:active {
  background-color: transparent !important;
  border-color: #d32535;
  color: #d32535;
}
.o6QXhoP:hover,
.o6QXhoP:focus,
.o6QXhoP.wgCF3X,
.o6QXhoP.apqNaKq1ZL {
  color: #891822 !important;
  background-color: transparent !important;
  border-color: #891822 !important;
  box-shadow: none !important;
}
.o6QXhoP.coilaF,
.o6QXhoP:disabled {
  color: #ffffff !important;
  background-color: #d32535 !important;
  border-color: #d32535 !important;
}
.HJa3Db360N,
.HJa3Db360N:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.HJa3Db360N:hover,
.HJa3Db360N:focus,
.HJa3Db360N.wgCF3X,
.HJa3Db360N.apqNaKq1ZL {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.HJa3Db360N.coilaF,
.HJa3Db360N:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.StpAjS,
.StpAjS:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.StpAjS:hover,
.StpAjS:focus,
.StpAjS.wgCF3X,
.StpAjS.apqNaKq1ZL {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.StpAjS.coilaF,
.StpAjS:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.byT3G4A {
  color: #90be6d !important;
}
.LjPXOMmibF {
  color: #277da1 !important;
}
.koqmeau {
  color: #27d182 !important;
}
.weZQmGXpG {
  color: #0dc6eb !important;
}
.XkEopO {
  color: #f8ba00 !important;
}
.cidODgL8JBg {
  color: #d32535 !important;
}
.Zs5q6HIPAEO {
  color: #fafafa !important;
}
.jowWwHB {
  color: #232323 !important;
}
a.byT3G4A:hover,
a.byT3G4A:focus,
a.byT3G4A.apqNaKq1ZL {
  color: #5d883d !important;
}
a.LjPXOMmibF:hover,
a.LjPXOMmibF:focus,
a.LjPXOMmibF.apqNaKq1ZL {
  color: #133d4f !important;
}
a.koqmeau:hover,
a.koqmeau:focus,
a.koqmeau.apqNaKq1ZL {
  color: #177b4d !important;
}
a.weZQmGXpG:hover,
a.weZQmGXpG:focus,
a.weZQmGXpG.apqNaKq1ZL {
  color: #08758a !important;
}
a.XkEopO:hover,
a.XkEopO:focus,
a.XkEopO.apqNaKq1ZL {
  color: #926e00 !important;
}
a.cidODgL8JBg:hover,
a.cidODgL8JBg:focus,
a.cidODgL8JBg.apqNaKq1ZL {
  color: #7c161f !important;
}
a.Zs5q6HIPAEO:hover,
a.Zs5q6HIPAEO:focus,
a.Zs5q6HIPAEO.apqNaKq1ZL {
  color: #c7c7c7 !important;
}
a.jowWwHB:hover,
a.jowWwHB:focus,
a.jowWwHB.apqNaKq1ZL {
  color: #000000 !important;
}
a:is(#AL77CHft1, #n1ZCWhMXx, #BySCy3SXpF, #bfjhH3m5aRH, #rZLVII7Nc, #lnHw38vaUg7, #XpJqaQ3c, #hN5q2oREO, #W8T6Lw, #So3MkuBF, #l8biXR, #QF7dKph1FYP, #kxUKv6Zq, #PbILQclpN5, #HzX3XxWPcqa, #byT3G4A, #LjPXOMmibF, #koqmeau, #weZQmGXpG, #XkEopO, #cidODgL8JBg, #fGo8kP8z, #tcngptHLe, #Zs5q6HIPAEO, #b6tM58, #KGe6igSdjC, #t3Wxlp1F, #YpkkceZ2Fxi, #piVFTZkZIX, #pBHFFjF, #f9a2rsim, #M7i7LSU, #E7V9USX, #OFOImM, #z46gWQJQzy, #Upr6ai2, #qlRn9ca4FNw, #qaTofjl, #S5id0Cx1L, #FmuHL6v3ou9, #JT0gBp46rR, #AgQNS04, #CXXeJ9Hi, #ldunJ0wv, #jowWwHB):not(.c32Lmtl):not(.sHLyw1N):not([role]):not(.WXxTgi) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#AL77CHft1, #n1ZCWhMXx, #BySCy3SXpF, #bfjhH3m5aRH, #rZLVII7Nc, #lnHw38vaUg7, #XpJqaQ3c, #hN5q2oREO, #W8T6Lw, #So3MkuBF, #l8biXR, #QF7dKph1FYP, #kxUKv6Zq, #PbILQclpN5, #HzX3XxWPcqa, #byT3G4A, #LjPXOMmibF, #koqmeau, #weZQmGXpG, #XkEopO, #cidODgL8JBg, #fGo8kP8z, #tcngptHLe, #Zs5q6HIPAEO, #b6tM58, #KGe6igSdjC, #t3Wxlp1F, #YpkkceZ2Fxi, #piVFTZkZIX, #pBHFFjF, #f9a2rsim, #M7i7LSU, #E7V9USX, #OFOImM, #z46gWQJQzy, #Upr6ai2, #qlRn9ca4FNw, #qaTofjl, #S5id0Cx1L, #FmuHL6v3ou9, #JT0gBp46rR, #AgQNS04, #CXXeJ9Hi, #ldunJ0wv, #jowWwHB):not(.c32Lmtl):not(.sHLyw1N):not([role]):not(.WXxTgi):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.sBHhwkysCeg .c32Lmtl.apqNaKq1ZL {
  color: #90be6d;
}
.sBHhwkysCeg .c32Lmtl:not(.apqNaKq1ZL) {
  color: #232323;
}
.LOd3VqZw {
  background-color: #70c770;
}
.UoAB7e {
  background-color: #0dc6eb;
}
.BMx3F1OODfs {
  background-color: #f8ba00;
}
.lh3RgXG {
  background-color: #d32535;
}
.LBx6WT .h1PvaWIwOfN:not(.Yjr6o5) {
  border-radius: 100px;
}
.oiLPQX5D li a {
  border-radius: 100px !important;
}
.oiLPQX5D li.apqNaKq1ZL .h1PvaWIwOfN {
  background-color: #90be6d;
  border-color: #90be6d;
  color: #ffffff;
}
.oiLPQX5D li.apqNaKq1ZL .h1PvaWIwOfN:focus {
  box-shadow: none;
}
.sBHhwkysCeg .c32Lmtl {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #90be6d;
}
.imdr9nk.KgCO1ln .hB4fJX,
.imdr9nk.KgCO1ln .FO3Pvb {
  color: #d3e5c5;
}
.imdr9nk.CmhewhB .hB4fJX,
.imdr9nk.CmhewhB .FO3Pvb {
  color: #cef6e3;
}
.imdr9nk.gZETpOgW .hB4fJX,
.imdr9nk.gZETpOgW .FO3Pvb {
  color: #c8f3fc;
}
.imdr9nk.lrqpodGKTh .hB4fJX,
.imdr9nk.lrqpodGKTh .FO3Pvb {
  color: #fff1c5;
}
.imdr9nk.BZTkkkOk8Ld .hB4fJX,
.imdr9nk.BZTkkkOk8Ld .FO3Pvb {
  color: #f6ced1;
}
/* Scroll to top button*/
.YkGEBvzlM {
  display: none;
}
.a2SLK7bSV {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.a2SLK7bSV > .sHlMu8Tds {
  font-size: 1.75rem;
}
.a2SLK7bSV:hover,
.a2SLK7bSV:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #90be6d !important;
}
.a2SLK7bSV:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.a2SLK7bSV:-webkit-input-placeholder > .sHlMu8Tds {
  font-size: 1.75rem;
}
blockquote {
  border-color: #90be6d;
}
/* Forms */
.qZxXXOwdhCB .T2Qvdo5 .h1PvaWIwOfN {
  border-radius: 100px !important;
}
.qZxXXOwdhCB .T2Qvdo5 .h1PvaWIwOfN:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.qZxXXOwdhCB .T2Qvdo5 button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.qZxXXOwdhCB .T2Qvdo5 button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.eECeJ9rRq li:hover,
.eECeJ9rRq li.VN0A2mA {
  background-color: #90be6d;
  color: #ffffff;
}
.DYfBzYxgJ0q {
  transition: 0.25s ease;
}
.DYfBzYxgJ0q:hover {
  border-color: #90be6d;
}
.eECeJ9rRq .AqBQYCx36do,
.DYfBzYxgJ0q.mtl749M:after,
.DYfBzYxgJ0q.sJdxEbvw:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.eECeJ9rRq:hover .AqBQYCx36do,
.DYfBzYxgJ0q.mtl749M:hover:after,
.DYfBzYxgJ0q.sJdxEbvw:hover:after {
  border-top-color: #90be6d;
  border-bottom-color: #90be6d;
}
.IjQ8ZrpI36 .rMV8ATS53 td.B5S4trt6jUA,
.IjQ8ZrpI36 .rMV8ATS53 td.SD8c9eSJ59,
.IjQ8ZrpI36 .yGbe4HIb .oldCePT75x > div > div.SD8c9eSJ59 {
  color: #000000 !important;
  background-color: #90be6d !important;
  box-shadow: none !important;
}
.IjQ8ZrpI36 .rMV8ATS53 td:hover,
.IjQ8ZrpI36 .yGbe4HIb .oldCePT75x > div > div:hover {
  color: #ffffff !important;
  background: #277da1 !important;
  box-shadow: none !important;
}
.tG6ApH4t {
  background-image: none !important;
}
.JOSjr4:not(section),
.yX7bgDCzbfS {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.JOSjr4,
.JOSjr4:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%2390be6d' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.JOSjr4:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .rbhAcIziUTN {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .rbhAcIziUTN {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .lC1Ae7UpB {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .lC1Ae7UpB {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.c8irpm3Gg {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.c8irpm3Gg .sHLyw1N:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .c8irpm3Gg .r9SdQTL2KOi {
    transform: scale(0.8);
  }
}
.c8irpm3Gg .d1nAPqjUB {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.c8irpm3Gg .d1nAPqjUB img {
  max-width: 100%;
  max-height: 100%;
}
.c8irpm3Gg .d1nAPqjUB .WXxTgi {
  line-height: inherit !important;
}
.c8irpm3Gg .d1nAPqjUB .o69Sax3 a {
  outline: none;
}
.c8irpm3Gg .N25GFt3P8OO {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.c8irpm3Gg .N25GFt3P8OO .h32MMY80n6e {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.c8irpm3Gg .N25GFt3P8OO .h32MMY80n6e .c32Lmtl {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.c8irpm3Gg .N25GFt3P8OO .h32MMY80n6e .c32Lmtl:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.c8irpm3Gg .N25GFt3P8OO .fimBzLIOM .c32Lmtl::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .c8irpm3Gg .N25GFt3P8OO .fimBzLIOM .c32Lmtl::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.c8irpm3Gg .N25GFt3P8OO .sHLyw1N {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.c8irpm3Gg .N25GFt3P8OO .sHLyw1N:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .c8irpm3Gg .N25GFt3P8OO {
    padding-left: 1.5rem;
  }
}
.c8irpm3Gg .c32Lmtl {
  width: fit-content;
  position: relative;
}
.c8irpm3Gg .o69Sax3 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .c8irpm3Gg .o69Sax3 {
    padding-left: 0;
  }
}
.c8irpm3Gg .WXxTgi {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .c8irpm3Gg .VgIQg1NYz {
    padding-bottom: 0.5rem;
  }
}
.c8irpm3Gg .VgIQg1NYz .ViKAw4Qot.IiZTPMs::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.c8irpm3Gg .rbhAcIziUTN {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .c8irpm3Gg .rbhAcIziUTN {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .c8irpm3Gg .rbhAcIziUTN {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.c8irpm3Gg .eNhJQD {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.c8irpm3Gg .IPgEGPE1a82 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.c8irpm3Gg .h32MMY80n6e:focus,
.c8irpm3Gg .c32Lmtl:focus {
  outline: none;
}
.c8irpm3Gg .ef4f2VbZKN .IPgEGPE1a82 .sHLyw1N {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.c8irpm3Gg .ef4f2VbZKN .IPgEGPE1a82 .sHLyw1N::after {
  right: 0.5rem;
}
.c8irpm3Gg .ef4f2VbZKN .IPgEGPE1a82 .sHLyw1N .sHlMu8Tds {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.c8irpm3Gg .ef4f2VbZKN .IPgEGPE1a82 .sHLyw1N .sHlMu8Tds:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.c8irpm3Gg .vw67kN .IPgEGPE1a82 .sHLyw1N:before {
  display: none;
}
.c8irpm3Gg .vw67kN .ef4f2VbZKN .IPgEGPE1a82 .sHLyw1N {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.c8irpm3Gg .dR4gVZ {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.c8irpm3Gg .dR4gVZ.v3Nn3gyoi1 {
  transition: all 0.3s;
}
.c8irpm3Gg .dR4gVZ .sHLyw1N {
  padding: 0.5rem 1.8rem;
}
.c8irpm3Gg .dR4gVZ .o69Sax3 img {
  min-width: 6rem;
  object-fit: cover;
}
.c8irpm3Gg .dR4gVZ .vcq6l40uv {
  z-index: 1;
  justify-content: flex-end;
}
.c8irpm3Gg .dR4gVZ.vw67kN {
  justify-content: center;
}
.c8irpm3Gg .dR4gVZ.vw67kN .h32MMY80n6e .c32Lmtl::before {
  display: none;
}
.c8irpm3Gg .dR4gVZ.vw67kN.v3Nn3gyoi1 .IPgEGPE1a82 {
  top: 0;
}
@media (min-width: 992px) {
  .c8irpm3Gg .dR4gVZ.vw67kN.v3Nn3gyoi1:not(.Xibvp3Ra2c) .vcq6l40uv {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.c8irpm3Gg .dR4gVZ.vw67kN .IPgEGPE1a82 .knYmJPQ {
  left: 0 !important;
}
.c8irpm3Gg .dR4gVZ.vw67kN .IPgEGPE1a82 .sHLyw1N:after {
  right: auto;
}
.c8irpm3Gg .dR4gVZ.vw67kN .IPgEGPE1a82 .IiZTPMs[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.c8irpm3Gg .dR4gVZ.vw67kN ul.N25GFt3P8OO li {
  margin: auto;
}
.c8irpm3Gg .dR4gVZ.vw67kN .IPgEGPE1a82 .sHLyw1N {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.c8irpm3Gg .dR4gVZ.vw67kN .j5ibQg7MKZ {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .c8irpm3Gg .dR4gVZ {
    min-height: 72px;
  }
  .c8irpm3Gg .dR4gVZ .o69Sax3 img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .c8irpm3Gg .dR4gVZ .h32MMY80n6e .c32Lmtl::before {
    display: none;
  }
  .c8irpm3Gg .dR4gVZ.v3Nn3gyoi1 .IPgEGPE1a82 {
    top: 0;
  }
  .c8irpm3Gg .dR4gVZ .IPgEGPE1a82 .knYmJPQ {
    left: 0 !important;
  }
  .c8irpm3Gg .dR4gVZ .IPgEGPE1a82 .sHLyw1N:after {
    right: auto;
  }
  .c8irpm3Gg .dR4gVZ .IPgEGPE1a82 .IiZTPMs[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .c8irpm3Gg .dR4gVZ .IPgEGPE1a82 .sHLyw1N {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .c8irpm3Gg .dR4gVZ .d1nAPqjUB {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .c8irpm3Gg .dR4gVZ .r9SdQTL2KOi {
    flex-basis: auto;
  }
  .c8irpm3Gg .dR4gVZ .j5ibQg7MKZ {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.c8irpm3Gg .dR4gVZ.Xibvp3Ra2c .o69Sax3 img {
  height: 2rem;
}
.c8irpm3Gg .sHLyw1N.apqNaKq1ZL,
.c8irpm3Gg .sHLyw1N:active {
  background-color: transparent;
}
.c8irpm3Gg .XWwqyxmt .N25GFt3P8OO .c32Lmtl {
  padding: 0;
}
.c8irpm3Gg .VgIQg1NYz .ViKAw4Qot.IiZTPMs {
  margin-right: 1.667em;
}
.c8irpm3Gg .VgIQg1NYz .ViKAw4Qot.IiZTPMs[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.c8irpm3Gg .dR4gVZ.XWwqyxmt .ef4f2VbZKN .IPgEGPE1a82 {
  background: #ffffff;
}
.c8irpm3Gg .dR4gVZ.XWwqyxmt .ef4f2VbZKN .IPgEGPE1a82 .knYmJPQ {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN.fimBzLIOM > .IPgEGPE1a82 {
  display: flex;
}
.c8irpm3Gg ul.N25GFt3P8OO {
  flex-wrap: wrap;
}
.c8irpm3Gg .HGQFCsX6KPc {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .c8irpm3Gg .HGQFCsX6KPc {
    text-align: left;
  }
}
.c8irpm3Gg button.r9SdQTL2KOi {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.c8irpm3Gg button.r9SdQTL2KOi .ZEt3OhkZ span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.c8irpm3Gg button.r9SdQTL2KOi .ZEt3OhkZ span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.c8irpm3Gg button.r9SdQTL2KOi .ZEt3OhkZ span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.c8irpm3Gg button.r9SdQTL2KOi .ZEt3OhkZ span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.c8irpm3Gg button.r9SdQTL2KOi .ZEt3OhkZ span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.c8irpm3Gg nav.v3Nn3gyoi1 .ZEt3OhkZ span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.c8irpm3Gg nav.v3Nn3gyoi1 .ZEt3OhkZ span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.c8irpm3Gg nav.v3Nn3gyoi1 .ZEt3OhkZ span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.c8irpm3Gg nav.v3Nn3gyoi1 .ZEt3OhkZ span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.c8irpm3Gg .OfM4HZL {
  padding: 0 1rem;
}
.c8irpm3Gg a.c32Lmtl {
  display: flex;
  align-items: center;
  justify-content: center;
}
.c8irpm3Gg .j5ibQg7MKZ {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .c8irpm3Gg .j5ibQg7MKZ {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .c8irpm3Gg .dR4gVZ {
    height: 70px;
  }
  .c8irpm3Gg .dR4gVZ.v3Nn3gyoi1 {
    height: auto;
  }
  .c8irpm3Gg .h32MMY80n6e .c32Lmtl:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .sHLyw1N {
  line-height: 1 !important;
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN .sHLyw1N {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN .sHLyw1N::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN.fimBzLIOM .sHLyw1N::after {
  transform: rotate(0deg);
}
.c8irpm3Gg .LBx6WT {
  margin: -0.6rem -0.6rem;
}
.c8irpm3Gg .r9SdQTL2KOi {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .c8irpm3Gg .d1nAPqjUB {
    margin-right: auto;
  }
  .c8irpm3Gg .vcq6l40uv {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .c8irpm3Gg .N25GFt3P8OO .h32MMY80n6e .c32Lmtl::after {
    margin-left: 10px;
  }
  .c8irpm3Gg .N25GFt3P8OO .sHLyw1N:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .sHLyw1N {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN .sHLyw1N {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN .sHLyw1N::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .ef4f2VbZKN.fimBzLIOM .sHLyw1N::after {
    transform: rotate(180deg);
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN > .IPgEGPE1a82 .knYmJPQ {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .c8irpm3Gg .dR4gVZ .ef4f2VbZKN.fimBzLIOM > .IPgEGPE1a82 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .c8irpm3Gg .vcq6l40uv {
    padding: 1rem;
  }
}
.wRhMWAqxR {
  display: flex;
}
@media (min-width: 768px) {
  .wRhMWAqxR {
    align-items: flex-end;
  }
  .wRhMWAqxR .cBMjO7JISc {
    justify-content: flex-start;
  }
  .wRhMWAqxR .A3nbDRjp {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .wRhMWAqxR .A3nbDRjp {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .wRhMWAqxR {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .wRhMWAqxR .BuZVXp {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .wRhMWAqxR .A3nbDRjp {
    width: 100%;
  }
}
.wRhMWAqxR .vMPrgmfUT.coilaF {
  display: none;
}
.wRhMWAqxR .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("RySP5ERP8Co.jpg");
}
.wRhMWAqxR .UdcPyDy,
.wRhMWAqxR .lncsO3c {
  text-align: left;
  color: #ffc091;
}
.wRhMWAqxR .k1R58BLQdgy,
.wRhMWAqxR .LBx6WT {
  text-align: left;
}
.qqJxHSj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qqJxHSj .CMfFI8q:focus,
.qqJxHSj span:focus {
  outline: none;
}
.qqJxHSj .lC1Ae7UpB {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.qqJxHSj .I2Ou7BEKk98 {
  max-width: 800px;
}
.qqJxHSj .CMfFI8q {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .qqJxHSj .CMfFI8q {
    min-height: 45px;
  }
}
.DdIhZ4 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.DdIhZ4 .vMPrgmfUT.coilaF {
  display: none;
}
.DdIhZ4 .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.DdIhZ4 .QCmWJVs .bspmdRc {
  width: 100%;
  display: block;
}
.DdIhZ4 .QCmWJVs .ttzMqi {
  z-index: 1;
}
.DdIhZ4 .bspmdRc {
  color: #90BE6D;
  text-align: center;
}
.DdIhZ4 .SAKbd7LL2P {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .DdIhZ4 * {
    text-align: center !important;
  }
  .DdIhZ4 .SLeIRn {
    margin-bottom: 2rem;
  }
}
.DdIhZ4 .I2Ou7BEKk98 {
  max-width: 800px;
}
.DdIhZ4 .GbE4dJO4 {
  text-align: center;
}
.DdIhZ4 .ttzMqi,
.DdIhZ4 .FdN6y4AhZIO {
  text-align: center;
}
.j4Y2T1Mg8l {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.j4Y2T1Mg8l .YFJbk1 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.j4Y2T1Mg8l img,
.j4Y2T1Mg8l .DYLdL9E {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.j4Y2T1Mg8l .CMfFI8q:focus,
.j4Y2T1Mg8l span:focus {
  outline: none;
}
.j4Y2T1Mg8l .CMfFI8q {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .j4Y2T1Mg8l .CMfFI8q {
    margin-bottom: 1rem;
  }
}
.j4Y2T1Mg8l .oj5tmzsn {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.j4Y2T1Mg8l .UdcPyDy {
  color: #232323;
}
.j4Y2T1Mg8l .k1R58BLQdgy,
.j4Y2T1Mg8l .LBx6WT {
  color: #232323;
}
.j4Y2T1Mg8l .iwEPPhLZa {
  color: #232323;
}
.j4Y2T1Mg8l .I2Ou7BEKk98 {
  max-width: 800px;
}
.WU8GCocjUc {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.WU8GCocjUc .YFJbk1 {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.WU8GCocjUc img,
.WU8GCocjUc .DYLdL9E {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.WU8GCocjUc .CMfFI8q:focus,
.WU8GCocjUc span:focus {
  outline: none;
}
.WU8GCocjUc .CMfFI8q {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .WU8GCocjUc .CMfFI8q {
    margin-bottom: 1rem;
  }
}
.WU8GCocjUc .oj5tmzsn {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.WU8GCocjUc .LBx6WT {
  margin-top: auto !important;
}
.WU8GCocjUc .UdcPyDy {
  color: #000000;
}
.WU8GCocjUc .k1R58BLQdgy,
.WU8GCocjUc .LBx6WT {
  color: #000000;
  text-align: center;
}
.WU8GCocjUc .iwEPPhLZa {
  color: #000000;
  text-align: center;
}
.WU8GCocjUc .I2Ou7BEKk98 {
  max-width: 800px;
}
.ojtSE0j {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.ojtSE0j .sHlMu8Tds {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.ojtSE0j .inHlBWss2dS {
  border: none;
}
.ojtSE0j .proFDvYl {
  padding: 0rem;
}
@media (max-width: 767px) {
  .ojtSE0j .proFDvYl {
    padding: 0rem;
  }
}
.ojtSE0j .FES5VSD {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.ojtSE0j .QLcoBb3ST {
  padding: 0;
}
.ojtSE0j .gSRjEERA9 {
  height: 100%;
}
.ojtSE0j img {
  height: 100%;
  object-fit: cover;
}
.ojtSE0j .vw67kN span {
  transform: rotate(0deg);
}
.ojtSE0j .H7PlFKc6zwH {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ojtSE0j p {
  margin-bottom: 0.3rem;
}
.ojtSE0j .uv8uskGy {
  color: #000000;
}
.ojtSE0j .TGiLWXD .proFDvYl {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.ojtSE0j .TGiLWXD {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .ojtSE0j .TGiLWXD {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .ojtSE0j .TGiLWXD {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.ojtSE0j .aCgIhv1gD {
  color: #000000;
}
.ojtSE0j .UdcPyDy {
  text-align: center;
  color: #000000;
}
.ojtSE0j .lncsO3c {
  color: #000000;
  text-align: center;
}
.ojtSE0j .uv8uskGy,
.ojtSE0j .sHlMu8Tds {
  color: #000000;
}
.FGcZaKEA {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.FGcZaKEA .CMfFI8q:focus,
.FGcZaKEA span:focus {
  outline: none;
}
.FGcZaKEA .CMfFI8q {
  cursor: pointer;
}
.FGcZaKEA .g8cPwG {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .FGcZaKEA .g8cPwG {
    grid-row-gap: 1rem;
  }
}
.FGcZaKEA .RaZ5NDF,
.FGcZaKEA .HYIzNvnrcP0,
.FGcZaKEA .K47Rpb {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .FGcZaKEA .RaZ5NDF,
  .FGcZaKEA .HYIzNvnrcP0,
  .FGcZaKEA .K47Rpb {
    gap: 0 1rem;
  }
}
.FGcZaKEA .UdcPyDy {
  color: #000000;
}
.FGcZaKEA .k1R58BLQdgy,
.FGcZaKEA .LBx6WT {
  color: #000000;
}
.FGcZaKEA .I2Ou7BEKk98 {
  max-width: 800px;
}
.FGcZaKEA .rbhAcIziUTN,
.FGcZaKEA .lC1Ae7UpB {
  overflow: hidden;
}
.FGcZaKEA .g8cPwG {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.FGcZaKEA .T08anB {
  display: flex;
  justify-content: center;
  align-items: center;
}
.FGcZaKEA .T08anB img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .FGcZaKEA .T08anB img {
    min-width: 35vw;
  }
}
.FGcZaKEA .RaZ5NDF,
.FGcZaKEA .HYIzNvnrcP0,
.FGcZaKEA .K47Rpb {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.FGcZaKEA .RaZ5NDF {
  align-items: flex-end;
}
.FGcZaKEA .HYIzNvnrcP0 {
  align-items: flex-start;
}
.FouL0mRZAo .vMPrgmfUT.coilaF {
  display: none;
}
.FouL0mRZAo .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("RySP5ERP8Co.jpg");
}
.eHtATB {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.eHtATB .vMPrgmfUT.coilaF {
  display: none;
}
.eHtATB .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.eHtATB p {
  line-height: 1.2;
}
.eHtATB .fXzT1dibajp {
  display: flex;
  justify-content: center;
  position: relative;
  min-width: 770px;
  max-width: 570px;
}
@media (max-width: 768px) {
  .eHtATB .fXzT1dibajp {
    min-width: 70%;
    max-width: initial;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}
.eHtATB .v0OxJdD,
.eHtATB .JtpzZYBFMCu {
  display: flex;
}
.eHtATB .uzTVPDF {
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.eHtATB .uzTVPDF:disabled {
  cursor: default;
  display: none;
}
.eHtATB .uzTVPDF:hover {
  background: #000;
  color: rgba(255, 255, 255, 0.5);
}
.eHtATB .uzTVPDF.JtpzZYBFMCu {
  left: 0;
  margin-left: 2.5rem;
}
.eHtATB .uzTVPDF.v0OxJdD {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 768px) {
  .eHtATB .uzTVPDF {
    top: auto;
  }
}
.eHtATB .oj5tmzsn {
  height: 100%;
}
.eHtATB .JvnDgxEpUk {
  border-radius: 2rem;
}
.eHtATB .iOtJ7s {
  max-width: 600px;
  max-height: 400px;
  margin-bottom: 1.6rem;
  overflow: hidden;
  margin: 0 auto 2rem auto;
}
.eHtATB .iOtJ7s img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
@media (max-width: 230px) {
  .eHtATB .iOtJ7s {
    width: 100%;
    height: auto;
  }
}
.eHtATB .kjaflie9We {
  position: relative;
  width: 100%;
}
.eHtATB .Ji5G4o98Gyn {
  overflow: hidden;
  width: 100%;
}
.eHtATB .Ji5G4o98Gyn.T0EqZJ {
  cursor: grab;
}
.eHtATB .Ji5G4o98Gyn.ErTYj9 {
  cursor: grabbing;
}
.eHtATB .AzJfZkJ1tME {
  display: flex;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.eHtATB .nUEQiL {
  color: #000000;
}
.eHtATB .TO7HMoSV8 {
  color: #000000;
}
.eHtATB .ydMvfPddr {
  color: #000000;
}
.Q5fAfZps9 {
  background-image: url("kddGr9J.jpeg");
  overflow: hidden;
}
.yALmfl {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #f8961e;
}
.yALmfl .HsyBHmNK {
  align-items: center;
}
.yALmfl .vMPrgmfUT.coilaF {
  display: none;
}
.yALmfl .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.yALmfl .oj5tmzsn {
  display: flex;
  margin-left: auto;
}
@media (max-width: 767px) {
  .yALmfl .oj5tmzsn {
    margin-bottom: 1rem;
  }
}
.yALmfl .LBx6WT {
  padding-left: 1.5rem;
  text-align: right;
}
@media (max-width: 767px) {
  .yALmfl .LBx6WT {
    text-align: center;
    padding-left: 0rem;
  }
}
.yALmfl .cBMjO7JISc {
  align-items: center;
}
.yALmfl .GbE4dJO4 {
  margin-bottom: 0px;
  text-align: left;
  color: #000000;
}
@media (max-width: 767px) {
  .yALmfl .GbE4dJO4 {
    text-align: center;
  }
}
.XhF9TMg {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.XhF9TMg .B9dVRWvGjO {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.XhF9TMg .B9dVRWvGjO .TdXwibld1 {
  margin: 8px;
}
.XhF9TMg .B9dVRWvGjO .TdXwibld1 a:hover .sHlMu8Tds,
.XhF9TMg .B9dVRWvGjO .TdXwibld1 a:focus .sHlMu8Tds {
  background-color: #f7f7f7;
}
.XhF9TMg .B9dVRWvGjO .TdXwibld1 a .sHlMu8Tds {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.XhF9TMg .BsHRzCiDCvy {
  width: 100%;
  justify-content: center;
}
.XhF9TMg .UdcPyDy {
  color: #ffffff;
}
.XhF9TMg .UdcPyDy,
.XhF9TMg .hFGgwqtkvnu {
  color: #000000;
}
.j5IrfPKrA {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.j5IrfPKrA .rFWF5DQPkQa {
  background-color: #ffffff;
  opacity: 0.4;
}
.j5IrfPKrA form .LBx6WT {
  text-align: center;
  width: 100%;
}
.j5IrfPKrA form .LBx6WT .h1PvaWIwOfN {
  display: inline-flex;
}
@media (max-width: 991px) {
  .j5IrfPKrA form .LBx6WT .h1PvaWIwOfN {
    width: 100%;
  }
}
.j5IrfPKrA .I2Ou7BEKk98 {
  max-width: 800px;
}
.GPCGMoNi {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.GPCGMoNi .vMPrgmfUT.coilaF {
  display: none;
}
.GPCGMoNi .vMPrgmfUT {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.GPCGMoNi .k1R58BLQdgy {
  color: #000000;
}
.GPCGMoNi .lncsO3c {
  color: #ffffff;
  text-align: left;
}
.GPCGMoNi .WhOA3T {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .GPCGMoNi .WhOA3T {
    margin-bottom: 2rem;
  }
}
.GPCGMoNi .lncsO3c,
.GPCGMoNi .WhOA3T {
  color: #000000;
}
.GPCGMoNi .mGPjdvb3 {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.GPCGMoNi .mGPjdvb3 iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.GPCGMoNi .mGPjdvb3 [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.GPCGMoNi .mGPjdvb3[data-state] {
  background: #e9e5dc;
}
.GPCGMoNi .mGPjdvb3[data-state="loading"] [data-state-details] {
  display: none;
}
.TFjSiAU {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.TFjSiAU .B9dVRWvGjO {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.TFjSiAU .B9dVRWvGjO .TdXwibld1 {
  margin: 8px;
}
.TFjSiAU .B9dVRWvGjO .TdXwibld1 a:hover .sHlMu8Tds,
.TFjSiAU .B9dVRWvGjO .TdXwibld1 a:focus .sHlMu8Tds {
  background-color: #ffffff;
}
.TFjSiAU .B9dVRWvGjO .TdXwibld1 a .sHlMu8Tds {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.TFjSiAU .BsHRzCiDCvy {
  width: 100%;
  justify-content: center;
}
.TFjSiAU .x6hlV1s5 {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.TFjSiAU .x6hlV1s5 li {
  padding: 0 1rem 1rem 1rem;
}
.TFjSiAU .x6hlV1s5 li p {
  margin: 0;
}
.TFjSiAU .qy9q8W5b {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.TFjSiAU .UdcPyDy {
  color: #ffffff;
}
